body
{
    background-color: #ebebeb;
    height: 100%;
}
.loading {
    position: relative;
    pointer-events: none;
}

    .loading::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 20px;
        height: 20px;
        margin-top: -10px;
        margin-left: -10px;
        border: 2px solid #f3f3f3;
        border-top: 2px solid #3498db;
        border-radius: 50%;
        animation: spin 1s linear infinite;
    }

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.form 
{
    padding-bottom: 0;
}

.content-wrapper 
{
    padding-bottom: 0;
}

.content 
{
    display: table;
    height: calc(100vh - 3.13rem); /* 3.13rem is the Header size */
}

.formLayout-verticalAlign
{


    display: table-cell;
    vertical-align: middle;
}

.header-logo3 {
    background: url('Images/logo.svg') no-repeat center;
    height: 90px;
    background-position: center;
}

.formLayout-container
{
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    max-width: 362px;
    box-shadow: 0px 1px 4px 0 rgba(0, 0, 0, 0.2) !important;
    border-radius: 2px;
}

.formLayout-groupBox
{
    margin: 0;
    padding: 0 !important;
}

.formLayout-generalErrorText
{
    color: red;
    padding-top: 1em;
}

.eye-button
{
    background: none;
}

.eye-button > div
{
    background: url('Images/eye-button.svg') no-repeat center;
    width: 18px;
    height: 12px;
    vertical-align: baseline;
    pointer-events: none;
    user-select: none;
}
.eye-button.show-password > div
{
    background: url('Images/eye-button-hide.svg') no-repeat center;
}

input[type=password]::-ms-reveal,
input[type=password]::-ms-clear
{
    display: none;
}

.footer-wrapper
{
    position: static;
    display: table-row;
}